config - Setup your profil and bot
next - Provides you with the next portal to be checked
names - Displays the sheet names
readsheet - Reads the current state of the sheet into the DB
check - Sheet testen
missing - Lists all missing portals
bookmarks - Bookmark-portals for IITC
draw - Draw for IITC
chats - Management of the bot's chats
